/* CSS Document */
A
{
	text-decoration: none;}
A:hover
{
	color: #000000;}
A:link
{
	color: #000000;}
A:visited
{
	color: #000000;}
BODY
{
	font-family: "宋体";
	font-size: 9pt;
	text-decoration: none;
	line-height: 150%;
	background-color: #FBFDFF;}
TD
{
	font-family: "宋体";
	font-size: 9pt;}
.Myradio
{}
.MyINPUT
{
	font-size: 9pt;
	height: 20px;}
Button
{
	font-size: 9pt;
	height: 20px;}

.td-left-cate {
	height: 25px;
	font-size: 9pt;
	text-align: left;
	border-bottom: 1px solid #E6E6E6;}
/* Tables of contents */
.td-left      {
	padding-right: 13px;
	background-image: url(../images/shadow_left.gif);
	background-repeat: no-repeat;
	background-position:  right top;}
.td-right {
	padding-left: 15px;
	background-image: url(../images/shadow_right.gif);
	background-repeat: no-repeat;
	background-position:  left top;}

.tbl-content {
	background-color: #DCDCDC;}
.tbl-right {
	background-color: #DADADA;
	border: 3px solid #CECECE;}
.td-line-bg {
	background-color: #E2E3E5;}
.td-white-bg {
	background-color: #FFF;}
.td-line-blue {
	background-color: #A20101;}
.td-line-lightblue {
	background-color: #D24847;}
.td-line-green {
	background-color: #8B2988;}
.td-line-lightgreen {
	background-color: #9C5595;}
.td-line-yellow {
	background-color: #FF8400;}
.td-line-lightyellow {
	background-color: #FFBA00;}

/* Table of copyright */
.tbl-foot {
	color: #707070;
	background-color: #E2E3E5;
	border-top: 2px solid #DCDCDC;
	text-align: center;}

/* Text */
.txt-large {
	font-size: 13px;
	font-weight: bold;}
.txt-more{
text-align:right;
width:80%;
float:right;
margin-right:10px;}
.txt-img
{
float:left;}
.txt-blue {
	color: #464545;
	float:left;}
.txt-green {
	color: #038F06;
		float:left;}
.txt-yellow {
	color: #F79834;
		float:left;}
.span A,span A:hover,span A:visited ,span A:link 
{
color: #464545;
	font-size: 14px;}
.ArticleContent_csxy
{
	background-position: bottom;
	background-repeat: repeat-x;
	height: 18px;
	width: 100%;
	text-align: left;
	vertical-align: text-bottom;
	margin-left: 10px;
	padding: 0px;}
.tdcontentlayout
{
	padding-left: 10px;}
.ArticleContent_csxy_board
{
	height: 18px;
	width: 100%;
	text-align: left;
	vertical-align: text-bottom;
	margin-left: 0px;
	padding: 0px;}

.userName, .password
{
	border: 1px solid #6A6760;
	width: 140px;}
.SearchInput
{
	border: 1px solid #BFBFBF;
	width: 140px;}
.info
{}
.info img
{
	margin-left: 10px;
	float: left;
	margin-top: 5px
;}
.info .title
{
	float: left;
	margin-left: 5px;
	font-weight: bold;
	float: left;
	color: #464545;
	padding-top: 5px;}
.picnews
{}
.picnews img
{
	margin-left: 10px;
	float: left;}
.picnews .title
{
	float: left;
	margin-left: 5px;
	font-weight: bold;
	float: left;
	color: #464545;
	padding-top: 10px;}
.culture
{}
.culture .arrow
{
	margin-left: 10px;
	float: left;
	margin-top: 5px;}
.culture .title
{
	float: left;
	margin-left: 5px;
	font-weight: bold;
	float: left;
	color: #464545;
	padding-top: 5px;
	width:200px;}
.culture .more
{
	float: left;}
.cultureContent
{
padding:4px; 
 	background-color: #E2E3E5;}
.cultureContentA 
{line-height:200%;}
.notice
{}

.notice .title
{
	margin-left: 40px;
	font-weight: bold;
	float: left;
	width: 180px;
	color: #464545;}
.notice .more
{
	float: left;}
.ArticleContent_jyzc_ul
{
width: 98%;
	padding: 0px;
	margin: 0px;    list-style:none;}
.ArticleContent_jyzcTitle
{
	border-bottom: 1px solid #EBEBEB;
	background-position: bottom;
	background-repeat: repeat-x;
	height: 60px;
	width: 160px;
	text-align: left;
	vertical-align: text-bottom;
	padding: 0px;
	padding-top: 5px;
	 float:left;}
.ArticleContent_jyzcPhoto
{ 
 
   width:105px;
   height:76px;
    padding-bottom:10px;
	clear:right;
	float:right;}
.ArticleContent_jjsh_ul
{
	width: 98%;
	padding: 0px;
	margin: 0px;    list-style:none;}
.ArticleContent_jjsh
{
	border-bottom: 1px solid #EBEBEB;
	background-position: bottom;
	background-repeat: repeat-x;
	height: 18px;
	width: 100%;
	text-align: left;
	vertical-align: text-bottom;
	padding: 0px;
	padding-top: 5px;}
.ArticleContent_jjshWithPic_ul
{
width: 98%;
	padding: 0px;
	margin: 0px;    list-style:none;}
.ArticleContent_jjshWithPicPhoto
{margin-left:10px;
   width:180px;
   padding-top:10px;
   clear:right;
   float:left;}
.ArticleContent_jjshWithImg
{ 
  clear:both;
   width:160px;
   height:110px;
    padding-bottom:10px;
	padding:1px;
	border: solid 1px #666666 ;}
.ArticleContent_jjshWithPicTitle
{
    width:139px;}
.footer
{color: #6A6A6A;}
.setDefaultPage
{
float:left;
margin-top:10px!important;
color: #8F0E34 !important;}